@media screen and (min-width: 1081px), print {
  .st_prevention .gr_ttl_ctn {
    margin-bottom: 64px;
  }
  .st_prevention .row {
    max-width: 940px;
  }
  .st_prevention .txt_top {
    font-size: 1.6rem;
    line-height: 24px;
    margin-bottom: 81px;
  }
  .st_prevention .gr_art {
    padding-bottom: 119px;
  }
  .st_prevention .gr_art article + article {
    margin-top: 50px;
  }
  .st_prevention .gr_art article .ttl_art {
    padding-bottom: 13px;
    margin-bottom: 20px;
  }
  .st_prevention .gr_art article > p {
    font-size: 1.6rem;
    line-height: 24px;
    padding-left: 8px;
  }
  .st_prevention .gr_art .gr_dl dl + dl {
    margin-top: 50px;
  }
  .st_prevention .gr_art .gr_dl dl dt {
    font-size: 2.2rem;
    line-height: 1.5;
    color: #780e00;
    background-color: #f4eceb;
    padding: 7px 11px;
    margin-bottom: 26px;
    letter-spacing: 2px;
  }
  .st_prevention .gr_art .gr_dl dl dd p {
    font-size: 1.6rem;
    line-height: 24px;
    margin-bottom: 24px;
    padding-left: 8px;
  }
  .st_prevention .gr_art .gr_dl dl dd p strong {
    font-weight: normal;
    color: #e40000;
    display: inline-block;
    margin-right: 10px;
  }
  .st_prevention .gr_art .gr_dl dl dd p span {
    display: inline-block;
  }
  .st_prevention .gr_art .gr_dl dl dd p span + span {
    margin-left: 15px;
  }
  .st_prevention .gr_art .gr_dl dl dd p .mail:hover {
    opacity: 0.8;
    color: #0099e8;
  }
  .st_prevention .gr_art .gr_dl dl dd .mg_top {
    margin-top: 30px;
  }
  .st_prevention .gr_art .gr_dl dl dd .b_it {
    margin-bottom: 20px;
    padding-left: 8px;
  }
  .st_prevention .gr_art .gr_dl dl dd .b_it + dl {
    margin-top: 0;
  }
  .st_prevention .gr_art .gr_dl dl dd .b_it.mg_top {
    margin-top: 40px;
  }
  .st_prevention .gr_art .gr_dl dl dd .b_it dt {
    background: none;
    color: #000;
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 24px;
    margin-bottom: 0;
    padding: 0;
  }
  .st_prevention .gr_art .gr_dl dl dd .b_it dd {
    font-size: 1.6rem;
    line-height: 24px;
  }
  .st_prevention .gr_art .list_file {
    margin: 9px 0 0 30px;
  }
  .st_prevention .gr_art .list_file.mg_none {
    margin: 0 0 20px 0;
  }
  .st_prevention .gr_art .list_file li {
    font-size: 1.6rem;
    line-height: 24px;
  }
  .st_prevention .gr_art .list_file li.i_pdf a:after {
    background: url(../../img/icon_pdf.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 18px;
    height: 23px;
  }
  .st_prevention .gr_art .list_file li a {
    font-size: 1.6rem;
    line-height: 24px;
    color: #0099e8;
    text-decoration: underline;
    position: relative;
    display: inline-block;
    margin-right: 10px;
  }
  .st_prevention .gr_art .list_file li a:after {
    content: "";
    position: relative;
    display: inline-block;
    margin: 0 0 -4px 9px;
  }
  .st_prevention .gr_art .list_file li a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .st_prevention .gr_ttl_ctn {
    margin-bottom: 5.92593vw;
  }
  .st_prevention .txt_top {
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    margin-bottom: 7.5vw;
  }
  .st_prevention .gr_art {
    padding-bottom: 11.01852vw;
  }
  .st_prevention .gr_art article + article {
    margin-top: 4.62963vw;
  }
  .st_prevention .gr_art article .ttl_art {
    padding-bottom: 1.2037vw;
    margin-bottom: 1.85185vw;
  }
  .st_prevention .gr_art article > p {
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    padding-left: 0.74074vw;
  }
  .st_prevention .gr_art .gr_dl dl + dl {
    margin-top: 4.62963vw;
  }
  .st_prevention .gr_art .gr_dl dl dt {
    font-size: 2.03704vw;
    line-height: 1.5;
    color: #780e00;
    background-color: #f4eceb;
    padding: 0.64815vw 1.01852vw;
    margin-bottom: 2.40741vw;
    letter-spacing: 0.18519vw;
  }
  .st_prevention .gr_art .gr_dl dl dd p {
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    margin-bottom: 2.22222vw;
    padding-left: 0.74074vw;
  }
  .st_prevention .gr_art .gr_dl dl dd p strong {
    font-weight: normal;
    color: #e40000;
    display: inline-block;
    margin-right: 0.92593vw;
  }
  .st_prevention .gr_art .gr_dl dl dd p span {
    display: inline-block;
  }
  .st_prevention .gr_art .gr_dl dl dd p span + span {
    margin-left: 1.38889vw;
  }
  .st_prevention .gr_art .gr_dl dl dd p .mail:hover {
    opacity: 0.8;
    color: #0099e8;
  }
  .st_prevention .gr_art .gr_dl dl dd .mg_top {
    margin-top: 2.77778vw;
  }
  .st_prevention .gr_art .gr_dl dl dd .b_it {
    margin-bottom: 1.85185vw;
    padding-left: 0.74074vw;
  }
  .st_prevention .gr_art .gr_dl dl dd .b_it + dl {
    margin-top: 0;
  }
  .st_prevention .gr_art .gr_dl dl dd .b_it.mg_top {
    margin-top: 3.7037vw;
  }
  .st_prevention .gr_art .gr_dl dl dd .b_it dt {
    background: none;
    color: #000;
    font-weight: bold;
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    margin-bottom: 0;
    padding: 0;
  }
  .st_prevention .gr_art .gr_dl dl dd .b_it dd {
    font-size: 1.48148vw;
    line-height: 2.22222vw;
  }
  .st_prevention .gr_art .list_file {
    margin: 0.83333vw 0 0 2.77778vw;
  }
  .st_prevention .gr_art .list_file.mg_none {
    margin: 0 0 1.85185vw 0;
  }
  .st_prevention .gr_art .list_file li {
    font-size: 1.48148vw;
    line-height: 2.22222vw;
  }
  .st_prevention .gr_art .list_file li.i_pdf a:after {
    background: url(../../img/icon_pdf.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 1.66667vw;
    height: 2.12963vw;
  }
  .st_prevention .gr_art .list_file li a {
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    color: #0099e8;
    text-decoration: underline;
    position: relative;
    display: inline-block;
    margin-right: 0.92593vw;
  }
  .st_prevention .gr_art .list_file li a:after {
    content: "";
    position: relative;
    display: inline-block;
    margin: 0 0 -0.37037vw 0.83333vw;
  }
  .st_prevention .gr_art .list_file li a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
}

@media screen and (max-width: 767px) {
  .st_prevention .ttl {
    line-height: 1.5;
  }
  .st_prevention .gr_ttl_ctn {
    margin-bottom: 9.11458vw;
  }
  .st_prevention .txt_top {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    margin-bottom: 10.41667vw;
  }
  .st_prevention .gr_art {
    padding-bottom: 13.02083vw;
  }
  .st_prevention .gr_art article + article {
    margin-top: 6.51042vw;
  }
  .st_prevention .gr_art article > p {
    font-size: 3.125vw;
    line-height: 5.20833vw;
    padding-left: 1.30208vw;
  }
  .st_prevention .gr_art .gr_dl dl + dl {
    margin-top: 6.51042vw;
  }
  .st_prevention .gr_art .gr_dl dl dt {
    font-size: 4.29688vw;
    line-height: 1.5;
    color: #780e00;
    background-color: #f4eceb;
    padding: 1.95312vw;
    margin-bottom: 3.25521vw;
    letter-spacing: 0.26042vw;
  }
  .st_prevention .gr_art .gr_dl dl dd p {
    font-size: 3.125vw;
    line-height: 5.20833vw;
    margin-bottom: 3.25521vw;
    padding-left: 1.30208vw;
  }
  .st_prevention .gr_art .gr_dl dl dd p strong {
    font-weight: normal;
    color: #e40000;
    display: inline-block;
    margin-right: 1.30208vw;
  }
  .st_prevention .gr_art .gr_dl dl dd p span {
    display: block;
  }
  .st_prevention .gr_art .gr_dl dl dd p span + span {
    margin-top: 0.26042vw;
  }
  .st_prevention .gr_art .gr_dl dl dd p .mail:hover {
    opacity: 0.8;
    color: #0099e8;
  }
  .st_prevention .gr_art .gr_dl dl dd .mg_top {
    margin-top: 3.90625vw;
  }
  .st_prevention .gr_art .gr_dl dl dd .b_it {
    margin-bottom: 2.60417vw;
    padding-left: 1.30208vw;
  }
  .st_prevention .gr_art .gr_dl dl dd .b_it + dl {
    margin-top: 0;
  }
  .st_prevention .gr_art .gr_dl dl dd .b_it.mg_top {
    margin-top: 5.20833vw;
  }
  .st_prevention .gr_art .gr_dl dl dd .b_it dt {
    background: none;
    color: #000;
    font-weight: bold;
    font-size: 3.125vw;
    line-height: 5.20833vw;
    margin-bottom: 0;
    padding: 0;
  }
  .st_prevention .gr_art .gr_dl dl dd .b_it dd {
    font-size: 3.125vw;
    line-height: 5.20833vw;
  }
  .st_prevention .gr_art .list_file {
    margin: 1.30208vw 0 0 3.90625vw;
  }
  .st_prevention .gr_art .list_file.mg_none {
    margin: 0 0 2.60417vw 0;
  }
  .st_prevention .gr_art .list_file li {
    font-size: 3.125vw;
    line-height: 5.20833vw;
  }
  .st_prevention .gr_art .list_file li.i_pdf a:after {
    background: url(../../img/icon_pdf.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 2.86458vw;
    height: 3.51562vw;
  }
  .st_prevention .gr_art .list_file li a {
    font-size: 2.99479vw;
    line-height: 5.20833vw;
    color: #0099e8;
    text-decoration: underline;
    position: relative;
    display: inline-block;
    margin-right: 1.30208vw;
  }
  .st_prevention .gr_art .list_file li a:after {
    content: "";
    position: relative;
    display: inline-block;
    margin: 0 0 -0.52083vw 1.17188vw;
  }
  .st_prevention .gr_art .list_file li a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
}
